Subject: [icnrg] Information-Centric Networking RFCs on CCNx Published

From: "Dirk Kutscher" <[email-masked]>
Date: Thu, 11 Jul 2019 15:17:29 +0200

Hello ICNRG,

I haven taken the opportunity of the publication of the CCNx RFCs to 
write up a bit of context — intended for interested people who see the 
RFC announcement and might wonder what this is about. Hopefully, it 
helps to create some visibility for the work: 
http://dirk-kutscher.info/blogroll/ccnx-rfcs-published/

If you think it’s useful, feel free to distribute or link to it.

If you have ideas for improving it, I’d be interested to hear from 
you.

Thanks,
Dirk